#include "TinyWireS.h"                  // wrapper class for I2C slave routines
#define Node_ADDR   0x48              // 7 bit I2C Address for Node
#define LED         4              // ATtiny Pin 3
byte byteRcvd = 0x00;

void setup() {
  // put your setup code here, to run once:
  pinMode(LED,OUTPUT);
  TinyWireS.begin(Node_ADDR);
}

void loop() {
  // put your main code here, to run repeatedly:
  if (TinyWireS.available()){           // got I2C input!
    byteRcvd = TinyWireS.receive();     // get the byte from master
    if(byteRcvd == 0x01){
      digitalWrite(LED,HIGH);
    }else{
      digitalWrite(LED,LOW); 
    } 
  }
  delay (10);
}
